a {
  text-decoration: none;
}

html {
  height: 100%;
}

body {
  height: 100%;
}

.wrapper {
  background-image: url(./images/background.png);
  background-size: cover;
  font-family: "Roboto", sans-serif;
  min-height: 100%;
}
.container {
  max-width: 1030px;
  margin: auto;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 46px;
}

.logo-link {
  display: flex;
  align-items: center;
  color: white;
  background-image: url(./images/logo.svg);
  background-repeat: no-repeat;
  background-position: 0 2px;
}

.logo-link:hover {
  color: #f26522;
  background-image: url(./images/logo2.svg);
  background-repeat: no-repeat;
}

.logo-text {
  display: flex;
  flex-direction: column;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  margin-top: 6px;
  margin-left: 8px;
  padding-left: 50px;
}

.logo-text span {
  font-size: 29px;
  line-height: 29px;
}

.header__contacts {
  display: flex;
  align-items: end;
  flex-direction: column;
}

.contact-number {
  margin-top: 19px;
}

.contact-link {
  color: white;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0px;
}

.contact-link:hover {
  color: #f26522;
}

.grid__img {
  width: 100%;
}

.main__grid {
  display: grid;
  grid-column-gap: 62px;
  grid-row-gap: 37px;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 22px;
}

.image3 {
  width: 100%;
}
.gride__content {
  color: white;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
}
.gride__content:hover .gride__text {
  color: #f26522;
}
.grid__hover {
  position: relative;
  overflow: hidden;
}

.grid-hover__text {
  transform: translateY(0px);
  position: absolute;
  background: #f26522;
  color: #fff;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  height: 55px;
}

.grid-hover__text a {
  color: #fff;
}

.hover__text-wrapper {
  display: flex;
  flex-direction: column;
  font-weight: 400;
  font-family: Roboto;
  font-size: 10px;
  line-height: 10px;
}

.hover__text-wrapper span {
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  padding-top: 8px;
}

.gride__content:hover .grid-hover__text {
  transform: translateY(-60px);
}

.gride__text {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  color: #fff;
}

.gride__text:hover {
  color: #f26522;
}

.footer {
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  color: white;
  display: flex;
  justify-content: center;
  padding: 50px 0 15px 0;
}
